@import url('https://fonts.googleapis.com/css?family=Oswald');

body {
  font-family: 'News Cycle', sans-serif;
  font-size: 25px;
}

h1 {
    font-family: 'Oswald', sans-serif;
    font-size: 40px;
}

h2 {
    font-family: 'Oswald', sans-serif;
    font-size: 30px;
}

.menu {
    position: absolute;
    top: 4em;
    padding: 1em;
    background: white;
    height: 100%;
    width: 10em;
    transform: translate3d(0, 0, 0);
    transition: transform 0.2s;
    z-index: 1;
}
.header {
    background: #fff;
    color: #000;
    position: fixed;
    top: 0;
    width: 100%;
    padding: 0.5em 1em;
    z-index: 1;
}
.menu-hidden .menu {
    transform: translate3d(-12em, 0, 0);
    transition: transform 0.2s;
}
.fa,
fa-bars {
  font-size: 20px;
}

.lime-green {
  color: #86B404;
}

.navbar-form input, .form-inline input {
  width:auto;
}

header {
  height: calc(100%-300px);
}


.footer {
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 40px;
  background-color: #f5f5f5;
}

/* Callout */
.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
    background-color: #ffcc80;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}

.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}



.sticky {

}

.sticky.fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
}

/* imported from inline */

.logo-wrapper {
        position: relative;
        width: 100%;
        text-align: center; /* centers the block-level logo-img */
      }

      .logo-img {
        display: block;
        max-width: 600px !important;
        width: 100%;
        height: auto;
        margin: 0 auto; /* center-block also does this */
      }


      /* keeps ackee fixed distance from middle of the screen */
      .brand-icon {
        position: absolute;
        top: 50%;
        left: calc(50% + 280px);  /* 50% of screen (which is 300px) + half logo width -20px */
        transform: translateY(-50%);
        max-width: 60px;
        height: auto;
        border-radius: 50%;
        z-index: 10;
      }

      @media (max-width: 676px) {
        .brand-icon {
           position: absolute;
            top: 50%;
            left: calc(50% + 200px);  /* 50% of screen (which is 300px) + half logo width -100px */
            transform: translateY(-50%);
            max-width: 45px;
            height: auto;
            border-radius: 50%;
            z-index: 10;
        }
      }

        @media (max-width: 392px) {
        .brand-icon {
           position: absolute;
            top: 50%;
            left: calc(50% + 165px);  /* 50% of screen (which is 300px) + half logo width -135px */
            transform: translateY(-50%);
            max-width: 40px;
            height: auto;
            border-radius: 50%;
            z-index: 10;
        }
      }